#MLProperties: name (type:default) min:max -- information
#MLProp : blockIds (java.lang.String:17, 99, 100)
#MLProp : channelName (java.lang.String:mod_CutAll)
#MLProp : StartMode (boolean:true)
#MLProp : DestroyUnder (boolean:false)
#MLProp : Key (int:46)
#MLProp : leavesRange (int:3)
#MLProp : Durability (int:0)
#MLProp : DropGather (boolean:true)
#MLProp : Limiter (int:0)
#MLProp : nondestructiveItemIDs (java.lang.String:)
#MLProp : itemIds (java.lang.String:258, 271, 275, 279, 286)
#MLProp : leavesIds (java.lang.String:)
#
#Fri Nov 27 03:24:35 JST 2015
leavesRange=3
itemIds=258, 271, 275, 279, 286, 7822, 31994, 30199, 30233, 9353, 9354, 9355, 4365, 14309, 14317, 14327
StartMode=true
blockIds=99, 100, 17, 4009, 3240, 3122, 1388, 1389, 1390, 1391, 1411, 1412
Limiter=0
DestroyUnder=true
leavesIds=18, 4008, 2136, 3248, 3123, 4091
DropGather=true
Durability=0
nondestructiveItemIDs=
channelName=mod_CutAll
Key=48
